uuid: bbba9eaf-ee64-4fbb-bf7c-e813d1eaff19
langcode: en
status: true
dependencies:
  module:
    - retail_specialist
id: retail_specialist.field_postcode
field_name: field_postcode
entity_type: retail_specialist
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
